@charset "utf-8";

/* CSS Document */





html {
    margin: 0px;
    padding: 0px;
}



body {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}



h1,
h2,
h3,
h4,
h5,
h6 {
    /* margin: 0px;
    padding: 0px; */
    font-weight: 700;
}

.modal-title {

    margin: 0;

    line-height: 1.42857143;

    float: left;

}

.btn-style-one {

    position: relative;

    padding: 11px 30px;

    border-radius: 25px;

    line-height: 24px;

    color: #ffffff !important;

    text-align: center;

    display: inline-block;

    font-size: 14px;

    font-weight: 700;

    background: #fd200f;

    letter-spacing: 1px;

    text-transform: uppercase;

    border: 2px solid #8f84ff;

    font-family: 'Poppins', sans-serif;

    box-shadow: 0px 0px 8px #f7e5e5;

}

#callme {

    position: fixed;

    right: 50px;

    top: 200px;

    width: 55px;

    height: 55px;

    cursor: pointer;

    opacity: 11;

    z-index: 99990;

}

.inner-sec {

    padding: 40px 0;

}

.services-section img {

    float: left;

    margin: 0px 15px 10px 0px;

    width: 371px;

    border: 1px solid #e0d3d3;

}



.services-section {

    font-size: 16px;

    text-align: justify;



}

#callme #callmeMain {

    -moz-border-radius: 50% !important;

    -webkit-border-radius: 50% !important;

    border-radius: 50% !important;

    -moz-background-clip: padding;

    -webkit-background-clip: padding-box;

    background-clip: padding-box;

    background-color: rgb(207, 8, 8);

    width: 55px;

    height: 55px;

    -webkit-animation: zcwmini2 1.5s 0s ease-out infinite;

    -moz-animation: zcwmini2 1.5s 0s ease-out infinite;

    animation: zcwmini2 1.5s 0s ease-out infinite;

}

#callme #callmeMain:before {

    content: "";

    position: absolute;

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

    background-image: url(images/mini.png);

    background-repeat: no-repeat;

    background-position: center center;

    -webkit-animation: zcwphone2 1.5s linear infinite;

    -moz-animation: zcwphone2 1.5s linear infinite;

    animation: zcwphone2 1.5s linear infinite;

}

@-webkit-keyframes zcwphone {

    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

}

@-moz-keyframes zcwphone {

    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

}

@keyframes zcwphone {

    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

}

@-webkit-keyframes zcwphone2 {

    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

}

@-moz-keyframes zcwphone2 {

    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

}

@keyframes zcwphone2 {

    0% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    25% {
        -ms-transform: rotate(30deg);
        -webkit-transform: rotate(30deg);
        transform: rotate(30deg);
    }

    50% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    75% {
        -ms-transform: rotate(-30deg);
        -webkit-transform: rotate(-30deg);
        transform: rotate(-30deg);
    }

    100% {
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

}

@-webkit-keyframes zcwmini {

    0% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
    }

    10% {
        box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
    }

}

@-moz-keyframes zcwmini {

    0% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
    }

    10% {
        box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
    }

}

@keyframes zcwmini {

    0% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
    }

    10% {
        box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
    }

}

@-webkit-keyframes zcwmini2 {

    0% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
    }

    10% {
        box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
    }

}

@-moz-keyframes zcwmini2 {

    0% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
    }

    10% {
        box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
    }

}

@keyframes zcwmini2 {

    0% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 0 rgba(0, 0, 0, 0), 0 0 0 0 rgba(207, 8, 8, 0);
    }

    10% {
        box-shadow: 0 0 8px 6px, 0 0 12px 10px rgba(0, 0, 0, 0), 0 0 12px 14px;
    }

    100% {
        box-shadow: 0 0 8px 6px rgba(207, 8, 8, 0), 0 0 0 40px rgba(0, 0, 0, 0), 0 0 0 40px rgba(207, 8, 8, 0);
    }

}

p {
    /* margin: 0px;
    padding: 0px; */
    font-size: 17px;
    text-align: justify;
}



img {
    max-width: 100%;
    border: 0;
}



ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}



a {
    text-decoration: none;
    outline: 0;
}



a:hover {
    outline: 0;
}



.clr {
    clear: both;
}



header {

    background: #fff;

    width: 100%;

    float: left;

}



.container {
    max-width: 1100px;
    margin: 0px auto;
    padding: 0px;
}



.header-container {

    width: 100%;

    float: left;

    padding: 0px 0;

}



#logo {
    width: 30%;
    float: left;
    margin-top: 8px;
}



.get-expert-header {
    float: left;
    margin-left: 230px;
    margin-top: 12px;
}

.get-expert-header a {
    background: #e3c906;
    padding: 15px;
    float: left;
    border-radius: 5px;
    color: #333;
    font-size: 20px;
}



.helpline-contact {
    float: right;
    margin-top: 20px;
}

.helpline-contact {

    background: #cb1c12;

    padding: 12px 15px;

    border-radius: 34px;

    text-align: center;

    color: #fff;

    font-size: 18px;

    text-transform: uppercase;

    margin-top: 25px;

}

.brand img {
    padding: 10px;

}



.helpline-contact a {
    color: #fff !important;
}

.header-top-border-bottom-gradient {
    background: linear-gradient(to right, #f76570 0%, #f76570 8%, #f3a46b 8%, #f3a46b 16%, #f3a46b 16%, #ffd205 16%, #ffd205 24%, #ffd205 24%, #1bbc9b 24%, #1bbc9b 25%, #1bbc9b 32%, #14b9d5 32%, #14b9d5 40%, #c377e4 40%, #c377e4 48%, #f76570 48%, #f76570 56%, #f3a46b 56%, #f3a46b 64%, #ffd205 64%, #ffd205 72%, #1bbc9b 72%, #1bbc9b 80%, #14b9d5 80%, #14b9d5 80%, #14b9d5 89%, #c377e4 89%, #c377e4 100%);
    height: 5px;
    width: 100%;
    display: block;
}





.middle-sec {
    margin: 0px 0;
    float: left;
    width: 100%;
    background-size: cover;
    height: auto;
    padding: 30px 0;
}

.middle-container {
    width: 100%;
    float: left;
}

.middle-container h2 {

    text-align: center;

    padding: 20px 0;

    font-size: 28px;

}

.product-sec1 img,
.product-sec2 img,
.product-sec3 img {

    border-radius: 50%;

}

.s img {}

.s {

    padding: 10px;

    height: 180px;



}

.middle-container-logos {
    width: 100%;
    margin: 30px 0;
    float: left;
}

.middle-container-logos ul {}

.middle-container-logos ul li {
    float: left;
    margin-left: 7px;
    text-align: center;
}



.product-sec1 {

    float: left;

    width: 30%;

    text-align: center;

    background: #ffffff;

    padding: 10px;

    border: 1px solid #ccc;

    margin-bottom: 30px;

}

.product-sec1 h2 {

    text-align: center;

    padding: 10px 0;

    color: #fe3d2e;

    /* font-size: x-small; */

}

.about {

    padding: 60px 0;

}



.about h1 {

    text-align: center;

    padding-bottom: 30px;



}

.col-md-7 {
    width: 60%;

    float: left;
}



.col-md-5 {

    width: 38%;

    float: left;

}

.num {

    position: fixed;

    right: 0;

    z-index: 99999;

    top: 44%;

}

.btn-side {

    background: #fcd721;

    color: #000;

    padding: 10px 30px;

    box-shadow: 0px 0px 10px #ddd;

    border: 2px solid #fff;

    font-size: 18px;

}

.product-sec1 p {
    text-align: center;
    font-size: 14px;
    color: #999;
    line-height: 1.6;
}

.product-sec1:hover {

    transition: all ease 0.5s;

    border: 1px solid #ff3c2e;

    box-shadow: 0px 5px 18px #000;

    moz-box-shadow: 0px 5px 18px #000;

    -webkit-box-shadow: 0px 5px 18px #000;

}



.product-sec1:hover img {
    transform: rotate(360deg);
    transition: all ease 0.9s;
}



.get-call-button1 {
    width: 100%;
    float: left;
    margin: 0px auto;
    text-align: center;
    padding: 20px 0;
}

..get-call-button1 a {

    /* float: left; */

    text-align: center;

    color: #fff;

    font-weight: bold;

    width: 64%;

    font-size: 18px;

    margin: 0 auto;

    background: #005baa;

    padding: 10px 20px;

    border-radius: 6px;

}







.get-call-button2 {
    width: 24%;
    float: left;
    margin: 0px 0;
    text-align: center;
    margin-left: 15px;
}

.get-call-button2 a {
    padding: 10px 0;
    float: left;
    text-align: center;
    color: #fff;
    background: #006;
    font-weight: bold;
    width: 100%;
}





.get-call-button3 {
    width: 24%;
    float: left;
    margin: 0px 0;
    text-align: center;
    margin-left: 15px;
}

.get-call-button3 a {
    padding: 10px 0;
    float: left;
    text-align: center;
    color: #fff;
    background: #006;
    font-weight: bold;
    width: 100%;
}



.get-call-button4 {
    width: 24%;
    float: right;
    margin: 0px 0;
    text-align: center;
}

.get-call-button4 a {
    padding: 10px 0;
    float: left;
    text-align: center;
    color: #fff;
    background: #006;
    font-weight: bold;
    width: 100%;
}

.product-sec2 {

    float: left;

    width: 30%;

    text-align: center;

    background: #f2f0f0;

    padding: 10px;

    margin-left: 16px;

    margin-bottom: 30px;

    border: 1px solid #ccc;

    margin-right: 19px;

}

.product-sec2 h2 {

    text-align: center;

    padding: 10px 0;

    color: #015cab;

}

.product-sec2 p {
    text-align: center;
    font-size: 14px;
    color: #999;
    line-height: 1.6;
}

.product-sec2:hover {
    transition: all ease 0.5s;
    border: 1px solid #f85a0d;
    box-shadow: 0px 5px 18px #000;
    moz-box-shadow: 0px 5px 18px #000;
    -webkit-box-shadow: 0px 5px 18px #000;
}

.product-sec2:hover img {
    transform: rotate(360deg);
    transition: all ease 0.9s;
}

.product-sec3 {

    float: left;

    width: 30%;

    text-align: center;

    margin-bottom: 30px;

    background: #ffffff;

    padding: 10px;

    border: 1px solid #ccc;

}



.enq-btn {}

.product-sec3 h2 {

    text-align: center;

    padding: 10px 0;

    color: #3b8204;

}

.product-sec3 p {
    text-align: center;
    font-size: 14px;
    color: #999;
    line-height: 1.6;
}

.product-sec3:hover {
    transition: all ease 0.5s;
    border: 1px solid #2fb600;
    box-shadow: 0px 5px 18px #000;
    moz-box-shadow: 0px 5px 18px #000;
    -webkit-box-shadow: 0px 5px 18px #000;
}

.product-sec3:hover img {
    transform: rotate(360deg);
    transition: all ease 0.9s;
}



.product-sec4 {
    float: right;
    width: 45%;
    margin-bottom: 30px;
    text-align: center;
    background: #f2f0f0;
    padding: 10px;
    border: 1px solid #ccc;
}

.product-sec4 h2 {
    text-align: center;
    padding: 10px 0;
    color: #01538a;
}

.product-sec4 p {
    text-align: center;
    font-size: 14px;
    color: #999;
    line-height: 1.6;
}

.product-sec4:hover {
    transition: all ease 0.5s;
    border: 1px solid #01538a;
    box-shadow: 0px 5px 18px #000;
    moz-box-shadow: 0px 5px 18px #000;
    -webkit-box-shadow: 0px 5px 18px #000;
}

.product-sec4:hover img {
    transform: rotate(360deg);
    transition: all ease 0.9s;
}



.product-sec5 {
    float: left;
    width: 98%;
    text-align: center;
    background: #f2f0f0;
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 30px;
}

.product-sec5 h2 {
    text-align: center;
    padding: 10px 0;
    color: #333;
}

.product-sec5 p {
    text-align: center;
    font-size: 14px;
    color: #999;
    line-height: 1.6;
}

.product-sec5:hover {
    transition: all ease 0.5s;
    border: 1px solid #000;
    box-shadow: 0px 5px 18px #000;
    moz-box-shadow: 0px 5px 18px #000;
    -webkit-box-shadow: 0px 5px 18px #000;
}

.product-sec5:hover img {
    transform: rotate(360deg);
    transition: all ease 0.9s;
}

.repair-installation {
    width: 100%;
    float: left;
    background: url(images/repair_bg.png) no-repeat fixed;
    height: auto;
    background-size: cover;
}

.repair-installation-container {
    width: 100%;
    float: left;
    padding: 20px 0;
}

.ri-sec1 {
    width: 30%;
    float: left;
    text-align: center;
}

.ri-sec1 h2 {
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}



.ri-sec2 {
    width: 30%;
    float: left;
    text-align: center;
    margin-left: 65px;
}

.ri-sec2 h2 {
    text-align: center;
    padding: 15px 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}



.ri-sec3 {
    width: 30%;
    float: right;
    text-align: center;
}

.ri-sec3 h2 {
    text-align: center;
    padding: 10px 0;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
}

.repair-installation h1 {
    padding: 10px 0 10px 0;
    font-size: 28px;
    color: #fff;
    text-align: center;
    clear: both;
}

.repair-installation h3 {
    padding: 10px 0 10px 0;
    font-size: 24px;
    color: yellow;
    text-align: center;
    clear: both;
}



.repair-installation p {
    text-align: center;
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
    padding: 10px 0 15px 0;
}



footer {
    clear: both;
    background: url(images/footer_new_bg.png) no-repeat;
    width: 100%;
    float: left;
    height: auto;
    background-size: cover;
}



.footer-container {
    width: 100%;
    padding: 20px 0;
    float: left;
}



.contact-sec {
    width: 40%;
    float: left;
}

.contact-sec h2 {
    color: #fff;
    padding: 5px 0;
}

.contact-sec input {
    width: 98%;
    padding: 10px 5px;
    margin: 10px 0;
    border-radius: 4px;
    border: 0;
}

.contact-sec textarea {
    width: 98%;
    padding: 10px 5px;
    margin: 10px 0;
    border-radius: 4px;
    border: 0;
    height: 100px;
}

.submit-button {
    width: 100% !important;
    float: right !important;
    background: #cc800e !important;
    color: #fff !important;
    padding: 15px !important;
    font-size: 18px;
    cursor: pointer;
}



.address-sec {
    width: 50%;
    float: right;
}

.address-sec h2 {
    color: #fff;
    padding: 5px 0;
}



.address-sec h3 {
    padding: 10px 0;
    font-size: 18px;
    color: #F30;
}



.address-sec p {
    font-size: 14px;
    color: #fff;
    line-height: 1.6;
    padding: 10px 0 10px 0;
}



.footer-bottom {
    width: 100%;
    float: left;
    background: #000;
}

.footer-bottom-container {
    text-align: center;
    width: 100%;
    float: left;
    padding: 20px 0;
}

.footer-bottom-container p {
    color: #fff;
    font-size: 16px;
}



.go-back {
    float: left;
    margin: 10px 0;
}



.go-back a {
    background: #FFF;
    color: #333;
    padding: 10px 15px;
    text-align: center;
    float: left;
}





.logo-sider {
    position: relative;
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 1100px;
    height: 100px;
    overflow: hidden;
    visibility: hidden;

}

.enq-btn {

    background: #0d469a;

    color: #fff;

    padding: 10px 20px;

}

.enq-btn:hover {

    background: #0d469a;

    color: #fff;

    padding: 10px 20px;

}

#wrapper {

    margin: 0 auto;

    padding: 0px;

    text-align: center;

    width: 100%;

    position: fixed;

    z-index: 999999999;

    text-align: center;

    height: 100%;

    background: #333333c9;

}



#register_div {

    display: none;

}

section {

    background-color: white;

    width: 23%;

    box-sizing: border-box;

    position: relative;

    top: 31px;

    margin: 0 auto !important;

    margin: 10px;

    /* margin-left: 347px; */

    padding-bottom: 10px;

    box-shadow: 0px 0px 10px 0px #122A0A;

}

.close {
    float: right;

    margin-top: -21px;

    margin-right: 12px;

    color: #088a08;
}

#wrapper section h1 {

    color: #21610B;

    font-size: 30px;

    margin: 0px;

    background-color: #CEF6CE;

    height: 60px;

    line-height: 65px;

}

section input[type="text"] {

    width: 220px;

    height: 40px;

    padding-left: 5px;

    font-size: 15px;

}

section input[type="email"] {

    width: 220px;

    height: 40px;

    padding-left: 5px;

    font-size: 15px;

}

section input[type="password"] {

    width: 220px;

    height: 40px;

    padding-left: 5px;

    font-size: 15px;

}

section input[type="submit"] {

    width: 220px;

    height: 40px;

    background-color: #088A08;

    border: none;

    color: white;

    font-weight: bold;

    cursor: pointer;

}

section .change_link {

    color: #21610B;

}

section .change_link input[type="button"] {

    background: none;

    border: none;

    text-decoration: underline;

    color: #2E64FE;

    font-size: 15px;

    cursor: pointer;

}

@media screen and (max-width:768px) {

    section {

        background-color: white;

        width: 92%;

        box-sizing: border-box;

        position: relative;

        top: 31px;

        margin: 0 auto !important;

        margin: 10px;

        /* margin-left: 347px; */

        padding-bottom: 10px;

        box-shadow: 0px 0px 10px 0px #122A0A;

    }

    .col-md-7 {

        width: 100%;

        float: left;

    }

    .col-md-5 {

        width: 100%;

        float: left;

    }



    .container {
        width: 95%;
        margin: 0px auto;
        padding: 0px;
    }

    #logo {
        width: 50%;
        margin: 0 auto;
        text-align: center;
    }

    .helpline-contact {
        float: right;
        margin-top: 12px;
    }

    .helpline-contact a {
        color: #fff !important;
    }

    .helpline-contact {
        background: #122a38;
        padding: 10px 15px;
        border-radius: 4px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        float: left;
    }



    .product-sec1 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }



    .product-sec2 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }



    .product-sec3 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }



    .product-sec4 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }



    .ri-sec1 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }

    .ri-sec2 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }

    .ri-sec3 {
        width: 88%;
        float: none;
        margin: 0 auto;
    }



    .contact-sec {
        width: 100%;
        float: none;
        margin: 0 auto;
    }



    .address-sec {
        width: 100%;
        float: none;
        margin: 0 auto;
    }



    .get-call-button1 {
        width: 24%;
        float: left;
        margin: 0px 0;
        text-align: center;
        display: none;
    }

    .get-call-button2 {
        width: 24%;
        float: left;
        margin: 0px 0;
        text-align: center;
        display: none;
    }

    .get-call-button3 {
        width: 24%;
        float: left;
        margin: 0px 0;
        text-align: center;
        display: none;
    }

    .get-call-button4 {
        width: 24%;
        float: left;
        margin: 0px 0;
        text-align: center;
        display: none;
    }



    .get-expert-header {
        float: left;
        margin-left: 0;
        margin-top: 6px;
    }

    .logo-sider {
        position: relative;
        margin: 0 auto;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100px;
        overflow: hidden;
        visibility: hidden;

    }







}